body {
    background: #E6EDEF;
    color: black;
}

::-moz-selection { 
  color: white;
  background: #4745436d;
}

::selection {
  color: white;
  background: #4745436d;
}


#nav-icon span { 
    background: rgb(104, 104, 104);
}

#navbarMenu {
    background: #E6EDEF;
  }
  #navbarMenu .navigationLinks a {
    color: rgb(29, 29, 29);
    border-bottom: 1px solid rgb(150, 150, 150);
  }
  #navbarMenu a:hover {
    border-bottom: 1px solid rgb(19, 19, 19);
  }
  

  



.hero {
    background-image: none;
    height: 60vh;
    min-height: 500px;
    background: #d1dee2;
}

.hero .text {
    position: relative;
    bottom: 0px;
    left: 0px;
}
.hero h1, .hero h2, .hero h3 {
  color: black;
}

.hero h2 {
  font-size: 22px;
}

.partners {
    padding-top: 75px;
    margin: 0;
}
.partners img {
    width: 80%;
}
.partners h2 {
    margin: 0;
    font-size: 28px;
    padding-bottom: 25px;
}
.partners .alde {
  margin-top: 25px;
  text-align: center;
}
.partners .aldeakva {
  width: 60%;
}

@media (max-width: 992px) {
  .partners .alde {
    margin-top: 5px;
    text-align: center;
  }
  .partners .aldeakva {
    width: 60%;
  }
  .partners .ncc {
    margin-left: 50px;
  }
}



.people {
    padding-top: 100px;
    padding-bottom: 75px;
}
.people .headerText {
    margin-bottom: 25px;
}
.people .headerText h2 {
    font-size: 28px;
    margin: 0;
    font-weight: 500;
    padding-bottom: 5px;
}
.people .headerText p {
    width: 100%;
    max-width: 500px;
}
.people .member {
    padding-top: 25px;
}


.people img {
    height: 75px;
    float: left;
}
.people .text {
    position: relative;
    top: 5px;
    left: 15px;
}
.people .text h2 {
    font-size: 18px;
    margin: 5px;
    color: #11364a;
    font-weight: 500;
}
.people h3 {
    font-size: 14px;
    margin: 0;
}
.people a {
    color: rgb(96, 96, 96);
    margin: 0;
    padding: 0;
    font-size: 14px;
}
.people a:hover {
    color: black;
}



/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer {
    padding: 0 0 30px 0;
    font-size: 14px;
  }
  
  
  .footer .footer-top {
    border-top: 1px solid #cccccc;
  }
  
  
  .footer .footer-top .footer-info p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Nunito", sans-serif;
  }
  
  .footer p {
    color: #585858;
  }
  .footer .social-links {
    padding-top: 25px;
    color: #585858;
  }
  
  
  .footer .footer-top .social-links a {
    font-size: 20px;
    display: inline-block;
    color: #585858;
    line-height: 0;
    margin-right: 10px;
    transition: 0.3s;
  }
  
  .footer .footer-top .social-links a:hover {
    color: #ec640a;
  }
  
  .footer .footer-top h4 {
    color: #585858;
  }
  
  
  .footer .footer-top .footer-links ul i {
    color: #363636;
  }


  
  .footer .credits, .footer .bottomFooterLinks, .footer .copyright, .footer .footer-top .footer-links ul a:hover, .footer .footer-top .footer-links ul a {
    color: #585858;
  }
